@charset "utf-8";
/* produk nav */
.product-nav .logo{
	padding-bottom:10px;
}
.product-nav ul{
	margin:0 0;
	padding-left:15px;
}
.product-nav li{
	font-family:"Trebuchet MS", Georgia, "Times New Roman";
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#1e83c3;
	margin:2px 5px;
	padding:3px;
	cursor:pointer;
}
.product-nav li a{
	color:#1e83c3;
}